"Threads" = "Threads";
"OTHER" = "OTHER";
"Powered On" = "Powered On";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"System" = "System";
"Load Average" = "Load Average";
"Processor" = "Processor";
"Core Clock" = "Core Clock";
"UPTIME" = "UPTIME";
"Time Sleeping" = "Time Sleeping";
"Time Awake" = "Time Awake";
"User" = "User";
"Processes" = "Processes";
"Uptime" = "Uptime";
"LOAD AVERAGE" = "LOAD AVERAGE";
"PROCESSES" = "PROCESSES";
"Frames Per Second" = "Frames Per Second";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"CORES" = "CORES";
"Memory" = "Memory";
"Memory Clock" = "Memory Clock";
"Powered Off" = "Powered Off";
"Temperature" = "Temperature";
"Idle" = "Idle";
"CPU" = "CPU";
"CPU Frequency" = "CPU Frequency";


// Unlocalized strings



// Modified strings

